X
 
 
Най-важното за коронавируса четете тук
Заедно можем!

Приложението, което ВЕДНАГА трябва да изтриете от телефона си, ако не искате...

13010
Приложението, което ВЕДНАГА трябва да изтриете от телефона си, ако не искате...
Снимка: iStock/Guliver
Притежателите на смартфони с Android, използващи приложението WhatsApp преди 2.21.4.18, са изложени на риск от дистанционно хакване. Това предупреди уебсайтът Census IT Security Works. 

Според експертите на сайта особеността на обмена на поверителни данни между потребителите във версии преди 2.21.4.18 на WhatsApp за Android позволява на хакерите лесно да получат отдалечен достъп до кореспонденцията и да започнат да следят потребителя или да се намесят в диалога на двама потребители, за да ги заблудят.

Сайтът препоръчва на всички потребители на телефони с Android да актуализират приложението до версия 2.21.4.18 или по-нова. Експертите подчертават, че откритата от тях уязвимост е сериозен проблем със сигурността на данните.

Още от ПОЛЕЗНО:

5 причини, поради които да използвате сусамово масло за готвене и овкусяване

Как да почистим фурната за 5 минути с този лесен трик (ВИДЕО)

11 ужасяващи грешки в етикета, които не осъзнавате, че правите ежедневно

4 причини защо емоционално ядящите хора не могат да спрат да ядат сладко

Домашни маски за разкрасяване с кафе

Вижте какъв тип е вашият шеф и как да се справите с него

Тези салати са много по-вредни от бързата храна

Actualno.com

Етикети:

Най-важното за коронавируса четете тук
Заедно можем!
Помогнете на новините да достигнат до вас!

Радваме се, че си с нас тук и сега!

Посещавайки Actualno.com, ти подкрепяш свободата на словото.

Независимата журналистика има нужда от твоята помощ.

Всяко дарение помага за нашата кауза - обективни новини и анализи. Бъдете активен участник в промяната!

Банкова сметка

Име на получател: Уебграунд ЕООД

IBAN: BG53UBBS80021021528420

BIC: UBBSBGSF

Основание: Дарение за Actualno.com